<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/100012" xml:lang="en">
   <Header>
      <Title>Configurator example</Title>
      <Keyword type="header" order="d1e2393517">
         <Level1>example configurator</Level1>
      </Keyword>
   </Header>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <Paragraph>A kitchen manufacturer
		defines a generic product that is the basis for configuring different kitchen
		units to a customer order:</Paragraph>
      <List>
         <ListIntro>In principle, the generic model consists of:</ListIntro>
         <ListItem>Lower cabinet unit.</ListItem>
         <ListItem>Worktop.</ListItem>
      </List>
      <Paragraph>The product features of
		the generic product's components are presented in the tables below. Note that
		if <GUIRef href="/baanerp/ti/pcf/tipcf0150m000#tipcf050.sopt" role="manual" Update="No">Selective Options</GUIRef> is Yes, you can choose between various
		predefined options. If <GUIRef href="/baanerp/ti/pcf/tipcf0150m000#tipcf050.sopt" role="manual" Update="No">Selective Options</GUIRef> is No, you must enter a value yourself
		for the product feature.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Seq.No</TD>
               <TD rowspan="1" colspan="1">Product Feature</TD>
               <TD rowspan="1" colspan="1">Description</TD>
               <TD rowspan="1" colspan="1">Select. Options</TD>
               <TD colspan="2" rowspan="1">Feature Options</TD>
            </TR>
         </THEAD>
         <TBODY noTR="16">
            <TR no="1" isLast="false">
               <TD colspan="6" rowspan="1">Item Code : 4 Kitchen Unit</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">kitbrand</TD>
               <TD rowspan="1" colspan="1">Brand of Kitchen</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">sie</TD>
               <TD rowspan="1" colspan="1">Siebent</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">iki</TD>
               <TD rowspan="1" colspan="1">Interkitchen</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">20</TD>
               <TD rowspan="1" colspan="1">colour</TD>
               <TD rowspan="1" colspan="1">Colour</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">gre</TD>
               <TD rowspan="1" colspan="1">Grey</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">bla</TD>
               <TD rowspan="1" colspan="1">Black</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">30</TD>
               <TD rowspan="1" colspan="1">mattype</TD>
               <TD rowspan="1" colspan="1">Material Type</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">woo</TD>
               <TD rowspan="1" colspan="1">Wood</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">syn</TD>
               <TD rowspan="1" colspan="1">Synthetic</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">40</TD>
               <TD rowspan="1" colspan="1">numcabin</TD>
               <TD rowspan="1" colspan="1">No.of Cabinets</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">45</TD>
               <TD rowspan="1" colspan="1">height</TD>
               <TD rowspan="1" colspan="1">Height</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">80</TD>
               <TD rowspan="1" colspan="1">cm</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">90</TD>
               <TD rowspan="1" colspan="1">cm</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">100</TD>
               <TD rowspan="1" colspan="1">cm</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">50</TD>
               <TD rowspan="1" colspan="1">depth</TD>
               <TD rowspan="1" colspan="1">Depth</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">60</TD>
               <TD rowspan="1" colspan="1">typehand</TD>
               <TD rowspan="1" colspan="1">Handle</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">lux</TD>
               <TD rowspan="1" colspan="1">luxe</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">std</TD>
               <TD rowspan="1" colspan="1">standard</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD rowspan="1" colspan="1">70</TD>
               <TD rowspan="1" colspan="1">worktop</TD>
               <TD rowspan="1" colspan="1">Worktop</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">worktop</TD>
            </TR>
            <TR no="16" isLast="true">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1">no top</TD>
            </TR>
         </TBODY>
      </TABLE>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Seq.No</TD>
               <TD rowspan="1" colspan="1">Product Feature</TD>
               <TD rowspan="1" colspan="1">Description</TD>
               <TD rowspan="1" colspan="1">Select. Options</TD>
               <TD colspan="2" rowspan="1">Feature Options</TD>
            </TR>
         </THEAD>
         <TBODY noTR="9">
            <TR no="1" isLast="false">
               <TD colspan="6" rowspan="1">Item Code : 7 Lower Cabinet Unit</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">cabnumb</TD>
               <TD rowspan="1" colspan="1">Cabinet Number</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">1</TD>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">2</TD>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">3</TD>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">40</TD>
               <TD rowspan="1" colspan="1">height</TD>
               <TD rowspan="1" colspan="1">Height</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">50</TD>
               <TD rowspan="1" colspan="1">width</TD>
               <TD rowspan="1" colspan="1">Width</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">60</TD>
               <TD rowspan="1" colspan="1">depth</TD>
               <TD rowspan="1" colspan="1">Depth</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">70</TD>
               <TD rowspan="1" colspan="1">rotat</TD>
               <TD rowspan="1" colspan="1">Turning Direction</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">lef</TD>
               <TD rowspan="1" colspan="1">Left</TD>
            </TR>
            <TR no="9" isLast="true">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">rig</TD>
               <TD rowspan="1" colspan="1">Right</TD>
            </TR>
         </TBODY>
      </TABLE>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Seq.No</TD>
               <TD rowspan="1" colspan="1">Product Feature</TD>
               <TD rowspan="1" colspan="1">Description</TD>
               <TD rowspan="1" colspan="1">Select. Options</TD>
               <TD colspan="2" rowspan="1">Feature Options</TD>
            </TR>
         </THEAD>
         <TBODY noTR="7">
            <TR no="1" isLast="false">
               <TD colspan="6" rowspan="1">Item Code : 9 Worktop</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">10</TD>
               <TD rowspan="1" colspan="1">topbrand</TD>
               <TD rowspan="1" colspan="1">Brand of Worktop</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">alt</TD>
               <TD rowspan="1" colspan="1">Altus</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">wil</TD>
               <TD rowspan="1" colspan="1">Wilder</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">20</TD>
               <TD rowspan="1" colspan="1">length</TD>
               <TD rowspan="1" colspan="1">Length</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">30</TD>
               <TD rowspan="1" colspan="1">depth</TD>
               <TD rowspan="1" colspan="1">Depth</TD>
               <TD rowspan="1" colspan="1">no</TD>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">40</TD>
               <TD rowspan="1" colspan="1">finish</TD>
               <TD rowspan="1" colspan="1">Finish of Sink</TD>
               <TD rowspan="1" colspan="1">yes</TD>
               <TD rowspan="1" colspan="1">mou</TD>
               <TD rowspan="1" colspan="1">Mounted</TD>
            </TR>
            <TR no="7" isLast="true">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1">sun</TD>
               <TD rowspan="1" colspan="1">Sunken</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>All feasible variants
		can be composed using the above options. However, you can link a <Link href="/baanerp/ti/glossary/glossary#100003" role="glossary">constraint</Link> to a certain product feature, if, for example,
		not all options are possible for a given part.</Paragraph>
   </ExampleSection>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <Paragraph>If the brand of the
		kitchen is Interkitchen, as a constraint you can define that the material type
		must be Wood.</Paragraph>
   </ExampleSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/100000" role="manual">Configurator (introduction)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>